MMEvents.registerControllers(event => {
    event.create("machine_controller")
        .name("Machine Interface")
        .type("mm:machine");
    event.create("blood_drainer")
        .name("Blood Drainer Controller")
        .type("mm:machine");
    event.create("crude_machine_controller")
        .name("Crude Machine Interface")
        .type("mm:machine");
});